{
  "type": "Category",
  "exportDate": "2026-02-19T16:31:16.045Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Linguistic & Grammatical Terms"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Linguistic & Grammatical Terms"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "morfología",
      "wordSecond": "morfologia",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "sintaxis",
      "wordSecond": "sintaxe",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "semántica",
      "wordSecond": "semântica",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "pragmática",
      "wordSecond": "pragmática",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "fonología",
      "wordSecond": "fonologia",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "fonética",
      "wordSecond": "fonética",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "alófono",
      "wordSecond": "alofone",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "diglosia",
      "wordSecond": "diglossia",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "sociolingüística",
      "wordSecond": "sociolinguística",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "pidgin",
      "wordSecond": "pidgin",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "criollo",
      "wordSecond": "crioulo",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "alternancia de códigos",
      "wordSecond": "code-switching",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "colocación",
      "wordSecond": "colocação",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "subjuntivo",
      "wordSecond": "subjuntivo",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "gerundio",
      "wordSecond": "gerúndio",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "participio",
      "wordSecond": "particípio",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "aspecto",
      "wordSecond": "aspecto",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "modalidad",
      "wordSecond": "modalidade",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "adquisición del lenguaje",
      "wordSecond": "aquisição da linguagem",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "interlengua",
      "wordSecond": "interlíngua",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "fosilización",
      "wordSecond": "fossilização",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "competencia comunicativa",
      "wordSecond": "competência comunicativa",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "análisis del discurso",
      "wordSecond": "análise do discurso",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "deixis",
      "wordSecond": "dêixis",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "polisemia",
      "wordSecond": "polisemia",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "sinonimia",
      "wordSecond": "sinonímia",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "antonimia",
      "wordSecond": "antonímia",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "hiperonimia",
      "wordSecond": "hiperonímia",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "hiponimia",
      "wordSecond": "hiponímia",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "marcador discursivo",
      "wordSecond": "marcador discursivo",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "enunciado",
      "wordSecond": "enunciado",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "acto de habla",
      "wordSecond": "ato de fala",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "implicatura",
      "wordSecond": "implicatura",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "presuposición",
      "wordSecond": "pressuposição",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "entonación",
      "wordSecond": "entonação",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "prosodia",
      "wordSecond": "prosódia",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "alógrafo",
      "wordSecond": "alógrafo",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "morfema",
      "wordSecond": "morfema",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "lexema",
      "wordSecond": "lexema",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "afijo",
      "wordSecond": "afixo",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "prefijo",
      "wordSecond": "prefixo",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "sufijo",
      "wordSecond": "sufixo",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "infijo",
      "wordSecond": "infixo",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "derivación",
      "wordSecond": "derivação",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "composición",
      "wordSecond": "composição",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "paradigma",
      "wordSecond": "paradigma",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "sintagma",
      "wordSecond": "sintagma",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "oración compuesta",
      "wordSecond": "oração composta",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "oración subordinada",
      "wordSecond": "oração subordinada",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "conjugación",
      "wordSecond": "conjugação",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "declinación",
      "wordSecond": "declinação",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "caso gramatical",
      "wordSecond": "caso gramatical",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "género gramatical",
      "wordSecond": "gênero gramatical",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "número gramatical",
      "wordSecond": "número gramatical",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "tiempo verbal",
      "wordSecond": "tempo verbal",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "voz pasiva",
      "wordSecond": "voz passiva",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "voz activa",
      "wordSecond": "voz ativa",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "ergatividad",
      "wordSecond": "ergatividade",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "topicalización",
      "wordSecond": "topicalização",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "focalización",
      "wordSecond": "focalização",
      "createdAt": "2026-02-19T16:31:16.045Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}